<?php
	session_start();
	include("connect.php");

	$par3 = $_GET['term'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select * from res_item_master where itemname like ('%".$par3."%')  order by itemname asc LIMIT 0 , 20";
	
	$result_mobile = mysqli_query($conn, $query_mobile);
	
	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data[] = $rtcc['itemname'];
			
		}
		echo json_encode($data);
	}
	else
	{
		echo "";
	}
	
	
	
?>		